/*
 * The Hefei JingTong RDC(Research and Development Centre) Group.
 * __________________
 *
 *    Copyright 2015-2017
 *    All Rights Reserved.
 *
 *    NOTICE:  All information contained herein is, and remains
 *    the property of JingTong Company and its suppliers,
 *    if any.
 */

package com.jingtong.bpm.logic.vo;


import java.io.Serializable;

import lombok.Data;

/**
 * <p> 流程节点设置 </p>
 *
 * @author sog
 * @version 1.0
 * @since JDK 1.7
 */
@Data
public class ProcessVO implements Serializable {

    private static final long serialVersionUID = -3541777995641066523L;
    private String code;
    private long id;
    private String name;
    private Long iconId;
    private String formLink;
    private String approveLink;
}
